curl --request GET \
--url https://api.shoppex.io/dev/v1/coupons/{uniqid} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"type": "PERCENTAGE",
"code": "<string>",
"discount": 123,
"used": 123,
"max_uses": 123,
"min_order_amount": 123,
"max_discount": 123,
"valid_from": 123,
"valid_until": 123,
"is_active": true,
"created_at": 123,
"updated_at": 123,
"products_bound": [
"<string>"
],
"products_count": 123
}
}curl --request GET \
--url https://api.shoppex.io/dev/v1/coupons/{uniqid} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"type": "PERCENTAGE",
"code": "<string>",
"discount": 123,
"used": 123,
"max_uses": 123,
"min_order_amount": 123,
"max_discount": 123,
"valid_from": 123,
"valid_until": 123,
"is_active": true,
"created_at": 123,
"updated_at": 123,
"products_bound": [
"<string>"
],
"products_count": 123
}
}